/* CSS Document */

body {
	margin:0;
	padding:0;
}

body img{
	border:none;
}

body img a{
	border:none;
}

.feedback {
	top:2px;
	position:fixed;
	z-index:12;
	right:0;
}
.shere_an_main {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#af0202;
	font-size:14px;
}

.continue a{
	background:url(images/continue_bg.png) no-repeat;
	font-weight:bold;
	color:#fefefe;
	height:35px;
	width:104px;
	display:block;
	line-height:32px;
	text-decoration:none;
}

.items a{
	color:#696969;
	text-decoration:none;
}

.items a:hover{
	color:#3e3e3e;
	text-decoration:none;
	background:#0295cc;
	color:#fff;
	padding:5px 5px 5px 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.items .feedbackactive {
	color:#3e3e3e;
	text-decoration:none;
	background:#0295cc;
	color:#fff;
	padding:5px 5px 5px 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.continue a:hover{
	background:url(images/continue_bg1.png) no-repeat;
	font-weight:bold;
	color:#fefefe;
	height:35px;
	width:104px;
	display:block;
	line-height:32px;
	text-decoration:none;
}

.shere_an_idea {
	font-weight:bold;
	color:#3d3d3d;
}

.textarea {
	width:500px;
	height:70px;
	color:#bcbcbc;
}

.textarea1 {
	width:500px;
	height:40px;
	color:#bcbcbc;
}

#fade {
	display: none;
	background: #000; 
	position: fixed; left: 0; top: 0; 
	z-index: 10;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 9999;
}
.popup_block{
	display: none;
	background: #dddddd;
	padding: 20px; 	
	border: 20px solid #ddd;
	float: left;
	font-size: 1.2em;
	position:fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: 70%;
}

img.btn_close {
	float: right; 
	margin: -55px -55px 0 0;
}
.popup p {
	padding: 5px 10px;
	margin: 5px 0;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;
}